@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

ol, ul, dl {
	list-style: none;
	padding: 0;
}

.display-inlineblock {
	display: inline-block;
}
.oh {
	overflow: hidden;
}
.sp-block {
	display: block;
}
.sp-del {
	display: none;
}
img {
	-webkit-backface-visibility: hidden;
}

@media screen and (min-width: 960px) { /* pc */
	/* hover img alpha */
	a img.alpha {
		transition: all 0.2s ease 0s;
	}
	a:hover img.alpha {
		opacity: 0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha( opacity=80 )";
	}
}

@media screen and (min-width: 768px) { /* tab pc */
	.pc-ib {
		display: inline-block;
	}
}

.container img {
	max-width: 100%;
	width: /***/ auto; /* IE8用 */
	height: auto;
	border: none;
	vertical-align: middle;
}
.container .indent {
	text-indent: 1em;
}
.container .indent05 {
	text-indent: 0.5em;
}
.container .indent-ico {
	text-indent: -1em;
	margin-left: 1em;
}

.container .indent *,
.container .indent05 *,
.container .indent-ico *{
	text-indent: 0;
}
.container a, .container a * {
	transition: all 0.2s ease 0s;
}
.container .pd4per {
	padding: 0 4%;
}
.container .bold {
	font-weight: bold;
}
.container .italic {
	font-style: italic;
}
.container .mb1em {
	margin-bottom: 1em;
}

.container h1, .container h2, .container h3, .container h4, .container p, dl, dt, dd {
	padding: 0;
	margin: 0;
}

.container {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 100%;
	line-height: 1.6;
}

.font-mincho{
  font-family: 'Noto Serif JP', serif;
}

.container .mw1000px {
	max-width: 1000px;
	margin: 0 auto;
}
.container .mw640px {
	max-width: 640px;
	margin: 0 auto;
}
.container .mw800px {
	max-width: 800px;
	margin: 0 auto;
}

.container .ta-c {
	text-align: center;
}

.container .ta-r {
	text-align: right;
}

/* head */
.head-box {
}

.head-box .bg-box{
	background-image:url("head_bg01_sp.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
  background-position: top center;
	
	padding-top: calc( (280 / 750) * 100% );
	
	position: relative;
	z-index: 1;
}

.head-box .sub-box{
  position: absolute;
	z-index: 1;
	top: 0.9vw;
	left: 6.85%;
	width: 86.5%;
}

.head-box .h1-box{
	margin-top: -1px;
}

@media screen and (min-width: 768px) { /* tab pc */
 	div.head-box .bg-box{
		background-image:url("head_bg01_pc.jpg");
		padding-top: calc( (598 / 1600) * 100% );
	}
}

/* lead */
.lead-box {
	background-color: #000;
	color: #fff;
	font-weight: bold;
	padding: 1em 4% 1em;
	text-align: center;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.lead-box {
		font-size: calc((18/16) * 1em);
	}
	div.lead-box .inner-box {
		max-width: 54em;
		margin: 0 auto;
	}
}

/* sec common */
.sec{

}

.p2 .sec1,
.container .sec + .sec {
	margin-top: 4em;
}
.container .sec-sub + .sec-sub {
	margin-top: 2.5em;
}
.container .sec-sub2 {
	margin-top: 1.5em;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.p1 .sec1,
	div.container .sec + .sec {
		margin-top: 6em;
	}
  div.container .sec-sub + .sec-sub {
		margin-top: 4em;
	}
	div.container .sec-sub2 {
		margin-top: 2em;
	}
}

/* sec title */
.container .sec .sec-ttl-box {
	line-height: 1.3;
  margin-bottom: 40px;
}

.container .sec .sec-ttl-box h2 {
	font-size:min(6vw,2em);
	font-weight: bold;
	line-height: 1.3;

	position: relative;
  z-index: 1;
	
	padding-bottom: 16px;
	text-align: center;
}

.container .sec .sec-ttl-box h2:after {
  content: " ";
  display: block;
  width: min(72.5%,580px);
  height: 6px;
  
  position: absolute;
  z-index: 0;
  top: 100%;
	left: 50%;
	transform: translateX(-50%);

	background-color: #dedede;
}

@media screen and (min-width: 768px) { /* tab sp */
	div.container .sec .sec-ttl-box {
		margin-bottom: 40px;
	}
	div.container .sec .sec-ttl-box h2 {
		font-size: calc((30/16) * 1em);
	}
}

/* sec img */
.sec-img-box{
  text-align: center;
}

.sec-img-box .img-title{
  text-align: center;
  margin-bottom: 1em;
  font-size: 125.00%; /* 20px */
  font-weight: bold;
}

.img-note-box{
  margin: 1em auto 0;
	font-size: 0.75em;
	text-align: left;
}

.note-box{
	font-size: 0.75em;
}

.container .sec-txt-box p + p{
  margin-top: 1.5em;
}

/* side img box common */
.container .side-img-box{	
	max-width: 480px;
	margin: 0 auto 2em;
	
	position: relative;
}

.container .side-img-box .prof-box{

}

.container .side-img-box .prof-txt-box{
	width: fit-content;
	line-height: 1.4;
}

.container .side-img-box .prof-txt-box .title{
	font-size: 87.50%; /* 14px */
}

.container .side-img-box .prof-txt-box .name{
	font-size: calc((20/16) * 1em);
	font-weight: bold;
}

.container .side-img-box .prof-txt-box .name .shi{
	font-size: calc((14/20) * 1em);
	max-width: none;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.container .side-img-box{	
		width: 48%;
		margin: 0 0 2em;
	}
}

@media screen and (max-width: 414px) { /* small sp */
  div.container .side-img-box .prof-txt-box{
    font-size: calc((12/14) * 1em);
		max-width: none;
  }
}


/* side img box left */
/* p1 photo02 */
.container .img-box-l .side-img-box .prof-box{
	background-color: #888888;
	color: #fff;
	padding: 1em;
	
	position: absolute;
	top: 55%;
	right: 0;
	transform: translateY(-50%);
}

/* side img box right */
/* photo01 */
.container .img-box-r .side-img-box{
	text-align: right;
	padding-bottom: 4em;
}
.container .img-box-r .side-img-box .prof-box{
	background-color: #3271AE;
	color: #fff;
	padding: 1em;
	
	position: absolute;
	bottom: 0;
	left: 0;
	
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	
	min-height: 10em;
	text-align: left;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.container .img-box-l .side-img-box{
		float: left;
		margin-right: 4%;
	}
	
	div.container .img-box-r .side-img-box{
		float: right;
		margin-left: 4%;
	}
}

.img-box-r + .img-box-l{
	margin-top: 1.5em;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.container .img-box-r .side-img-box .prof-box,
	div.container .img-box-l .side-img-box .prof-box{
		font-size:min(1.6vw,16px);
	}
	
	/* p1 photo01 */
	div.container .img-box-r .side-img-box{
		padding-left: 40px;
	}
	
	/* p1 photo02 */
	div.container .img-box-l .side-img-box{
		padding-right: 40px;
	}
	div.container .side-img-box .prof-txt-box {
		width: auto;
		text-align: left;
	}
}

@media screen and (max-width: 414px) { /* small sp */
	div.container .img-box-l .side-img-box .prof-box {
	  top: 74%;
	}
}


/* p1p2 */
.name01{
	color: #858483;
	font-weight: bold;
}
.name02{
	color: #3271AE;
	font-weight: bold;
}


/* p2 */
.mw900px{
	max-width: 900px;
	margin: 0 auto;
}
/* p2 border */
.p2 .sec2-border-box{
	border-top: 6px solid #000;
	border-bottom: 6px solid #000;
	padding: 24px 0;
}

.p2 .sec2-border-box .title-box{
	font-size:min(6vw,40px);
	
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 24px;
}

.p2 .sec2-border-box .title-box .text-sub{
	color: #3271AE;
	font-size: calc((28/40) * 1em);
	padding-right: 0.5em;
}

/* inner flex */
.p2 .sec2-border-box .inner-flex-box{
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	
	-webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.p2 .sec2-border-box .inner-flex-box .inner-title-box{
	background-color: #3271AE;
	color: #fff;
	text-align: center;
	font-size: clamp(18px, 4vw, 24px);
	font-weight: bold;
	padding: 2px;
}
.p2 .sec2-border-box .inner-flex-box .img-box{
	text-align: center;
	padding: 0 1%;
}
.p2 .sec2-border-box .inner-flex-box .text-box{
	margin-top: auto;
	padding: 0 3% 1em;
	font-size: calc((14/16) * 1em);
}

/* pc flex */
.p2 .sec2-border-box .pc-flex-box > *{
	border: 6px solid #000;
}

.p2 .sec2-border-box .pc-flex-box > div:first-child .text-box{
	margin-top: 0.5em;
}

.p2 .sec2-border-box .pc-flex-box > div + div{
	margin-top: 24px;
}

@media screen and (min-width: 768px) { /* tab pc */	
	div.p2 .sec2-border-box{
		padding: 24px 0;
	}
	div.p2 .sec2-border-box .pc-flex-box{
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		
		column-gap: 1%;
	}
	div.p2 .sec2-border-box .pc-flex-box > *{
		flex: 1;
	}
	
	div.p2 .sec2-border-box .pc-flex-box > div:first-child .text-box{
		margin-top: auto;
	}
	
	div.p2 .sec2-border-box .pc-flex-box > div + div{
		margin-top: 0;
	}

	div.p2 .sec2-border-box .inner-flex-box .inner-title-box{
		font-size:min(1.8vw,18px);
	}
}



.longurl {
	word-break: break-all;
}

/* next page */
.next-page-box{
	overflow: hidden;
	font-size:min(6vw,125.00%); /* 20px */
}

.next-page-box a{
	color: #3271AE;
	text-decoration: none;
	line-height: 1.3;
}

.next-page-box a .flex-box{
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-ms-flex-wrap: wrap;
  flex-wrap: wrap;
	
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.next-page-box a .icon {
	-ms-flex-preferred-size: 20%;
	flex-basis: 20%;
  margin-right: 5%;
	line-height: 1;
	
	font-size: calc((24 / 20) * 1em);
	color: #113961;
}

.next-page-box a .text{
	font-weight: bold;
}

@media screen and (min-width: 768px) { /* tab pc */
	div.next-page-box{
		font-size: 1em;
	}
	div.next-page-box a .icon{
		font-size: 20px;
	}
	div.next-page-box a .text{
		font-size: calc((22/16)* 1em);
	}
}

@media screen and (min-width: 960px) { /* pc */	
	div.next-page-box{
	}
	div.next-page-box a:hover,
	div.next-page-box a:hover span{
		text-decoration: underline;
	}	
}

@media screen and (max-width: 414px) { /* small sp */
	div.next-page-box a .icon{
		-ms-flex-preferred-size: 30%;
		flex-basis: 30%;
	}
	div.next-page-box a .text{
		font-size: 5vw;
	}
}

/* banner */
.container .banner-box{
	text-align: center;
}

.container .banner-box a{
	border: 6px solid #3271AE;
	text-decoration: none;
	color: #3271AE;
	padding: 16px 16px 16px 8%;
	line-height: 1.2;
	
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.container .banner-box a .logo-box{
	-ms-flex-preferred-size: 20%;
	flex-basis: 20%;
	
	margin: 0 auto;
	padding: 0;
}

.container .banner-box a .text-box{
	-ms-flex-preferred-size: 76%;
	flex-basis: 76%;
	font-weight: bold;
	font-size:min(4.6vw,28px);
}

@media screen and (min-width: 960px) { /* pc */	
	div.banner-box a:hover,
	div.banner-box a:hover > *{
		text-decoration: underline;
	}	
}

@media screen and (max-width: 414px) { /* small sp */
	div.container .banner-box a{
		padding: 16px 16px;
	}
}

/* thanks */
.container .thanks-box{
	text-align: center;
}

.container .thanks-box .title-box {
  text-align: center;
  font-weight: bold;
	margin-bottom: 1.6em;
}

.container .thanks-box a{
  text-decoration: none;
}

.container .thanks-box .logo-box a{
	max-width: 200px;
	margin: 0 auto;
	display: block;
}

.container .thanks-box .data-box {
}

.container .thanks-box .data-box .name{
	font-weight: bold;
}

.container .thanks-box .data-box + .logo-box{
	margin-top: 64px;
}

.container .thanks-box .logo-flex-box{
	display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	margin-bottom: 16px;
}

.container .thanks-box .logo-flex-box .item-box{
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
	
}

.container .thanks-box .logo-flex-box .item-box + .item-box{
	border-left: 1px solid #000;
	padding-left: 2%;
}

.container .thanks-box .logo-flex-box .name{
	font-weight: bold;
	margin-top: 0.5em;
}

@media screen and (min-width: 768px) { /* tab pc */
	/* thanks */
	div.container .thanks-box{
		padding: 0;
	}
  
  div.container .thanks-box .logo-box {
    padding: 0 8%;
  }
}

@media screen and (min-width: 960px) { /* pc */
	/* hover img alpha */	
	div.container .thanks-box a,
	div.container .logo-box a{
		transition: all 0.2s ease 0s;
	}
	div.container .thanks-box a:hover,
	div.container .thanks-box a:hover *,
	div.container .logo-box a:hover,
	div.container .logo-box a:hover *{
		text-decoration: underline;
	}
}

/* logo */
.container .logo-box {
  text-align: center;
  padding: 0 4% 0;
	margin-bottom: 1.5em;
}

.container .logo-box a{
	color: #000;
	text-decoration: none;
}

/* pager */
.pager-box {
	padding: 0 2%;
	text-align: center;
	color: #113961;
	font-size: 175.00%; /* 28px */
	font-weight: bold;
	
	background-color: #000;
}
.pager-box ul {
	margin: 0;
	padding: 0;
}
.pager-box ul li {
	list-style: none;
	display: inline-block;
	width: 1.6em;
	height: 1.6em;
	margin: 0;
}
.pager-box ul li a {
	text-decoration: none;
	color: #fff;
	display: block;
	width: 1.6em;
	height: 1.6em;
	background-color: #000;
}
.pager-box ul li.current {
	color: #fff;
	text-decoration: underline;
}
div.pager-box ul li.txt {
	margin: 0 8px;
}
div.pager-box ul li.txt, div.pager-box ul li.txt a {
	width: auto;
	text-decoration: none;
	border-color: transparent;
}

@media screen and (min-width: 960px) { /* pc */
	div.pager-box ul li a:hover,
	div.pager-box ul li.current {
		color: #fff;
		text-decoration: underline;
	}
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap{ text-align: center;
    padding-top: 40px;
    padding-bottom: 5px; }
.social_buttons{ list-style-type: none; text-align: left; margin: 0; padding: 0; *zoom: 1; display: inline-block;}
.social_buttons:before, .social_buttons:after{ content: ""; display: table; clear: both; }
.social_buttons li{ float:left; margin-left: 0; margin-right: 10px; font-size:12px; }
.social_buttons li:last-child{ margin-right: 0; }
.social_buttons li .fb_iframe_widget > span{ vertical-align: baseline; }

